/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '@plateg/theme/styles/plateg-variables.less';

hr {
  margin: 40px 0;
  border: 1px solid @platform-blue3;
}

.barrierefreiheit-link {
  color: @platfrom-blue1;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2.4rem;
  text-decoration: none;
  transition: inherit;
  &:focus,
  &:hover {
    color: white;
    transition: inherit;
    svg {
      path {
        fill: white;
      }
    }
  }
}

.icon-right {
  svg {
    margin-left: 8px;
  }
}

.icon-left {
  svg {
    margin-left: 0;
    margin-right: 8px;
  }
}
